Subject: Re: Reporting bugs and bisection

From: Al Viro <[email-masked]>
Date: Thu, 17 Apr 2008 21:53:01 +0100

On Thu, Apr 17, 2008 at 01:38:18PM -0700, Ray Lee wrote:
> >         And frankly, that's the only thing that matters anyway; I suspect
> >  I'd do rather well by proposed criteria, but you know what?  I don't give
> >  a flying f*ck through the rolling doughnut for self-appointed PHBs and
> >  their idea of performance reviews.
> 
> (Geez, conflate the issue much?) No one is saying you should. But
> also, I haven't seen anyone saying it'd be used for performance
> reviews other than you.

|| If there are individuals at whom a finger needs to be pointed, this  
|| system will highlight them, and fingers will (and should) be pointed.
|| Contributors of poor-quality code need to be weeded-out.

in this thread (From: David Newall).

> <shrug> Shame and Guilt, two major motivators of human behavior, it's
> true. But, one last time, *you're* the one saying the stats would be
> used for finger pointing at people.

Not really.  Unless you are trying to imply that David is my sock puppet, that
is...